should-not-typecheck 2.1.0

15 Reverse deps Accepted versions
apply-unordered -any
apply-unordered-mono -any
cmptype -any
justified-containers -any
list-tuple -any
mezzo -any
polysemy-plugin >=2.1.0 && <3
records-sop >=2.1 && <2.2
ruin >=2.1.0 && <2.2
safe-length -any
servant-server >=2.1.0 && <2.2
servant-validate -any
unboxing-vector -any
vinyl >=2.0 && <2.2
world-peace -any